/* -------------------------------------------------------------
	© IceTheme 2013
---------------------------------------------------------------- */

/* 
DO NOT DELETE THIS LINE
Necessary to check if StyleSheet has loaded  */
#dummy-element{width:2px;} 



/* general.css */
body { background-color: #CECFD3; background-image:url(../../images/styles/style6/main_texture.png);}
	
body .btn { background-color: #383838;}
body .btn:hover { background-color:#4F4F4F;}

p.readmore a {background-color: #383838;}
p.readmore a:hover { background-color: #4F4F4F;}
		
#content_wraper #mainmenu {background-color:#2E2E2E;}

#clients { border-top-color:#EBEBEB;}

#footer { background-color: #2E2E2E;}
#footer #ice_about { border-right-color:#1F1F1F; box-shadow:1px 0 #4D4D4D;}
#footer #ice_message{ background-color:#474747; border-top-color:#5A5A5A; border-bottom-color:#5A5A5A;}
#footer_mods .moduletable ul.nav.menu li {color:#6C6C6C;}

#gotop .scrollup {  backgrpound-color:#474747; background-color:rgba(71,71,71,.5);}

p#icelogo a { background-image:url(../../images/styles/style6/icetheme.png)}

body.offline_page #content .content_inner,
body.error_page #content .content_inner	{ border-color:#B9C2CA; }

.tooltip-inner { background-color:#474747}
.tooltip.bottom .tooltip-arrow { border-bottom-color:#474747}
.tooltip.top .tooltip-arrow    { border-top-color:#474747}
.tooltip.left .tooltip-arrow   { border-left-color:#474747}
.tooltip.right .tooltip-arrow  { border-right-color:#474747}

#sidebar .sidebar_module ul.menu li a { border-bottom-color:#D4D4D4;}
#sidebar .sidebar_module ul.menu li a:hover { background-color:#DBDBDB;}
#sidebar .sidebar_module ul.menu li.active a { background-color:#DBDBDB;}	


/* default_icemegamenu.css */
.icemegamenu > ul > li:hover > a.iceMenuTitle span.icemega_title,
.icemegamenu > ul > li.active > a.iceMenuTitle span.icemega_title {background-color:#474747;}

ul.icesubMenu { background-color:#474747;}


/* modules.css */
#iceslideshow .iceslideshow_arrow a:after  { background-image:url(../../images/styles/style6/iceslideshow_arrows.png);} 
#iceslideshow .carousel-caption div.mod-description a:hover { color:#2E2E2E;}

#categories .ice_filter_items .ice_filter_inner { background-color:#EBEBEB;}
#categories .ice_filter_caption h4 a:hover { color:#2E2E2E;}

#icecarousel { border-top-color:#EBEBEB; border-bottom-color:#EBEBEB;}
#icecarousel .icecarousel-inner:hover .icecarousel-caption { background-color: #E6E6E6;}
#icecarousel .icecarousel-inner { background-color:#EBEBEB; }
#icecarousel .flex-direction-nav a { background-color:#EBEBEB;}
#icecarousel .flex-direction-nav a:after  { background-image:url(../../images/styles/style6/icecarousel_arrows.png);}
#icecarousel .icecarousel-inner:hover .icecarousel-caption { background-color:#EBEBEB;}


#sidebar .sidebar_module .sidebar_module_content { background-color:#EBEBEB;}
#sidebar .sidebar_module h3.sidebar_module_heading { background-color:#2E2E2E;}
#sidebar .sidebar_module_style1 h3.sidebar_module_heading { background-color:#45355A}
#sidebar .sidebar_module_style2 h3.sidebar_module_heading { background-color:#4A2C31}\

.ice_preload { background-color:#EBEBEB;}
.ice_preload .movingBallLineG{ background-color:#EBEBEB;}
.ice_preload .movingBallG{ background-color:#2E2E2E;}


/* joomla.css */
.search form.form-inline .inputbox { background-color:#EBEBEB;}
.search form.form-inline .inputbox:focus { background-color:#DEDEDE;}

ul.breadcrumb li:first-child a { background-image:url(../../images/styles/style6/breadcrumbs_home.png);}		
		
